/*
 *                (c) Copyright Macdonald Associates Ltd. 1983--2009
 *               All rights reserved. All trade marks respected.
 *
 * This software is the exclusive property of Macdonald Associates Ltd.
 * It is furnished under license and may only be used or copied in accordance
 * with the terms of such license.
 * This software is subject to change without notice and no information
 * contained in it should be construed as a commitment by Macdonald Associates.
 * Macdonald Associates cannot accept any responsibility, financial or
 * otherwise, for any consequences arising from the use of this software except
 * as otherwise stated in the terms of the license.
 *
 */
package com.macd.test.messagerouter;

import javax.ejb.ApplicationException;



/**
 *
 *  <br>
 *  @version <small><pre>
 *    SVN: repository            $URL: svn+ssh://svnserver/Macd-SVN-Repository/all-macd/branches/ALL_MACD_7_7_2_branch/src/com/macd/xConnect/ejbeans/messagerouter/MessageRouterException.java $
 *    SVN: last committed   $Revision: 4896 $
 *    SVN: last committed       $Date: 2009-04-22 16:55:39 +0200 (Wed, 22 Apr 2009) $
 *    SVN: last committed     $Author: reiner $
 *  </small></pre>
 *
 *  @author (C) Macdonald Associates Ltd. All Rights Reserved.
 *
 */
@ApplicationException( rollback = false )
public class MessageRouterException
	extends Exception {



    public MessageRouterException( String message ) {
        super( message );
    }



    public MessageRouterException( String message, Throwable cause ) {
        super( message, cause );
    }



}
