/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.macd.test;

import com.macd.test.messagerouter.MessageRouterInterface;
import com.macd.test.messagerouter.MessageRouterLocal;
import javax.ejb.EJB;
import javax.ejb.TransactionAttribute;
import javax.ejb.TransactionAttributeType;
import javax.ejb.TransactionManagement;
import javax.ejb.TransactionManagementType;
import javax.jms.JMSException;
import javax.jms.Message;
import javax.jms.MessageListener;
import javax.jms.ObjectMessage;

/**
 *
 * @author joerg
 */
@TransactionAttribute( TransactionAttributeType.NOT_SUPPORTED )
@TransactionManagement( TransactionManagementType.CONTAINER )
public class MessageProcessor02Bean implements MessageListener {

    private final Logger logger = new Logger(MessageProcessor02Bean.class, "" + this.hashCode());
    @EJB(name = MessageRouterInterface.LOCAL_REFERENCE_NAME,
    beanInterface = MessageRouterLocal.class)
    private MessageRouterInterface messageRouter;

    public MessageProcessor02Bean() {
    }

    public void onMessage(Message message) {
        final ObjectMessage objectMessage = (ObjectMessage) message;
        try {
            logger.logInfo("got Message: " + objectMessage.getObject());
        } catch (JMSException ex) {
            logger.logError(ex.getMessage(), ex);
        }
    }
}
